Jump to content

Archived

This topic is now archived and is closed to further replies.

Vodoley73

Не устанавливается MD -11

Recommended Posts

Всем доброго времени суток! Такая проблема, купил MD - 11, запускаю, установщик мне выдет: FS9 version 9.1.0.40901( FS9.1 at least) required.You only have fs9 VERSION 9.030612 installed..., ну и так далее. FS9.1 установлено, подозреваю что это из-за русификации сима. Помогите пожалуйста советом. В чем дело?

Share this post


Link to post
Share on other sites

Подозреваю что он вам пишет все правильно, только вы скорей всего накосячили с обновлением, поставив 9.1 и заменив файл fs9.exe на версию 9.0 от условно лицензионной версии, из-за этого он вам и пишет что не видит ваше обновление до 9.1. 

Share this post


Link to post
Share on other sites

подозреваю что это из-за русификации сима. 

Да, скорее всего русифицированный fs9.exe версии 9.0

Share this post


Link to post
Share on other sites

Я тоже долго парился. В итоге переустановил сим, устанавливал английскую версию. Потом заменя файл FS9.EXE на скачанный из интернета. И все заработало. 

Попробуйте так же заменить этим файлом. 

P.S. перед этим не забудьте сделать резервную копию.

FS9.zip

Share this post


Link to post
Share on other sites

Я устанавливал на руссифицированный сим fs9.exe версии 9.1 все работает отлично.

Share this post


Link to post
Share on other sites

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...